Package: zope.component / 4.3.0-1

Metadata

Package Version Patches format
zope.component 4.3.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
explicit test requires.patch | (download)

setup.py | 10 5 + 5 - 0 !
1 file changed, 5 insertions(+), 5 deletions(-)

 comment out recursive test requires, since this will cause
 package build to try to download the zope.component package from PyPI, but
 this is not allowed.  Instead, we'll add the requirements explicitly in the
 debian/control file.